<?php

// -- Notifications ------------------------------------------------------------

$admin_notifications = 1;                                   // Set to 1 to get sent subscribe/unsubscribe notification emails

// -- mySQL table names --------------------------------------------------------

$tbname            = 'tbl_mlm_sub';                         // mySQL Table name for mailing lists
$tbname_req        = 'tbl_mlm_sub_req';                     // mySQL Table name for subscription requests
$tbname_off        = 'tbl_mlm_sub_loc';                     // mySQL Table name for local requests (sub/unsub)
$tbname_clk        = 'tbl_mlm_sub_clk';                     // mySQL Tabke name for click-Through tracking

// -- Raw Text List/Stats folder paths -----------------------------------------
//    You can rename those folders to secure your system making sure to change
//    the real folder name as well

$path_to_lists     = "lists";                               // The path to list directory
$path_to_offlists  = "localreq";                            // The path to local requests directory
$path_to_traffic   = "traffic";                             // The path to click-through tracking files
$path_by_delivery  = "by_delivery";                         // The path to click-through tracking by delivery
$path_by_recipient = "by_recipient";                        // The path to click-through tracking by recipient

// -- Other paths --------------------------------------------------------------
//    You can rename those folders to secure your system making sure to change
//    the real folder name as well

$path_to_uploads   = "uploads";                             // The path to the upload lists folder
$path_to_imports   = "imports";                             // The path to import a list uploaded first thru FTP
$path_to_requests  = "requests";                            // The path to the sub/unsub requests directory
$path_to_sqlqueue  = "sqlqueue";                            // The path to the mysql queue
$path_to_mailqueue = "mailqueue";                           // The path to the mail queue
$path_to_templates = "templates";                           // The path to the HTML and Email templates

// -- Opt-in settings ----------------------------------------------------------

$mlm_optin           = true;                                // Activate or deactivate Double opt-in system
$request_life_span   = 2;                                   // Days to confirm a subscription

// -- Security -----------------------------------------------------------------

$allowedhosts = "all";                                      // List of allowed hosts for fowards "www.myhost1.com,www.myhost2.com,..."

// -- Debugging ----------------------------------------------------------------

$mlm_debug           = false;                               // Activate or deactivate the debug mode

?>